### Method

# Adw Squeezer set_switch_threshold_policy

#### Declaration [src]

    void
    adw_squeezer_set_switch_threshold_policy (
      AdwSqueezer* self,
      AdwFoldThresholdPolicy policy
    )

#### Description [src]

Sets the fold threshold policy for `self`.

Available since: | 1.0

Sets property | `Adw.Squeezer:switch-threshold-policy`

#### Parameters

`policy` | `AdwFoldThresholdPolicy`
| The policy to use.